HandyLinux : Alerte de Sécurité

Rédigé par arpinux - -

coucou,

une faille de sécurité existe dans les paquets handymenu-1.4.3, mpartage1.3, mpartage1.3-hl et slingscold-launcher_1.0.1-hl.deb . rien de dramatique, mais une mauvaise méthode de construction de ma part a entraîné une mauvaise gestion des droits sur certains fichiers.

cette faille concerne HandyLinux et HandyLinuxLight

edit du 14/03 : HandyLinuxLight a été reconstruit aujourd'hui afin d'éliminer tout risque.

les risques : si quelqu'un a un accès physique à votre machine, il peut utiliser les processus handymenu, mpartage ou slingscold pour lancer une commande malveillante. donc pas d'affollement, ton ordi va pas exploser :)

AU SECOURS !!! Comment on va faire ???!!!

bah tout simple : on met à jour avec les version corrigées .. c'est la force du logiciel libre.. quand je fais une connerie, quelqu'un le voit, me le dit, et je corrige ...

Les paquets mis à jour sont disponibles, toute la procédure est expliquée sur le forum et prend 3 minutes.
pour les correctifs, c'est par là.

une grand merci @cep pour l'alerte

@+
arp

Les commentaires sont fermés.